#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.4
visibility:           public
id:                   pantry-0.5.1.4-FnFqd2pNy0998mccS3XT59
key:                  pantry-0.5.1.4-FnFqd2pNy0998mccS3XT59
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  0aeadc6935a3d4cc0d7ef00c9e719366
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.2/site-local/pantry-0.5.1.4
library-dirs:         /usr/lib/ghc-8.10.2/site-local/pantry-0.5.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/pantry-0.5.1.4
hs-libraries:         HSpantry-0.5.1.4-FnFqd2pNy0998mccS3XT59
depends:
    Cabal-3.2.0.0 aeson-1.5.4.1-L4blGMy4f2B3cvSeFwSnLz
    ansi-terminal-0.11-9pYxsmg45rS4xxti1sPCFD base-4.14.1.0
    bytestring-0.10.10.0 casa-client-0.0.1-D5U5fH94uGL6BTVnp8CfwS
    casa-types-0.0.1-IoHO4nRvBOCJL8zBLGPFB8
    conduit-1.3.3-HUAQTkZbfbv9dPdBzjj1zo
    conduit-extra-1.3.5-4i1gUfLOV9W7QWwGY9npT4 containers-0.6.2.1
    cryptonite-0.27-IFSMIifq69fId4TstHkHNX
    cryptonite-conduit-0.2.2-38oTLsRzBcYEBOHJwt9SIR
    digest-0.0.1.2-Iu52ykWfDJYHHg7nkuSlr9
    filelock-0.1.1.5-BBUF2zoOvFyL7l2hJJDkM7
    generic-deriving-1.14-BikKohwlQuR1DN8Jgy9GqN
    hackage-security-0.6.0.1-AaIPzkNKRIY6qpNRG7A5U
    hpack-0.34.2-3mXsxJsMjlsHO4w318T2l7
    http-client-0.7.2.1-89zOA9HK7dC7Scmjmjg98l
    http-client-tls-0.3.5.3-G4Tfu5bVprP1ArPEFicjaR
    http-conduit-2.3.7.3-3aprHyQCTKI4wsyGoEqtHz
    http-download-0.2.0.0-66YSGUqQaJd6mDk8eYvdoM
    http-types-0.12.3-9d6q1lRkXJ82WkEPNqln4g
    memory-0.15.0-359cYXe7lRF64CAN0G53fp mtl-2.2.2
    network-uri-2.6.3.0-LUskvBvCTlM2oZ4E965TCP
    path-0.8.0-8O2T9OWAkzJLVol0uCWorJ
    path-io-1.6.2-8OuTAv8wQC2Lq8WuSzOTOG
    persistent-2.10.5.3-2cPFzOsPWND1wrwwQJ0BEg
    persistent-sqlite-2.10.6.2-EDz71yoITsS64aTdiNU1DY
    persistent-template-2.8.2.3-9SutrQxou191wi9T0x8QFC
    primitive-0.7.1.0-ETtwz39fCR4wxHXNeqcnb
    resourcet-1.2.4.2-BZsuII1Oa0W8Dk1G7U9UBs
    rio-0.1.19.0-9iNPqsz3Y3UIVrsMFrmalo
    rio-orphans-0.1.1.0-2GLZ5IEyC5I8Ohvg4xUYGl
    rio-prettyprint-0.1.1.0-AXazehWg4G0BTVlFq0Stbj
    tar-conduit-0.3.2-IQDZ2KzrYzA9xelTt7CAZW text-1.2.3.2
    text-metrics-0.3.0-ze24EI29ofHgkwyJEmBhH time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unliftio-0.2.13.1-AuVyLgA4C3R9RevI4CbFBN
    unordered-containers-0.2.13.0-E55HH0rr5oHcQHLhHgXKG
    vector-0.12.1.2-LUOy3uygiv41Azo8Cflpf4
    yaml-0.11.5.0-E331mQCzu828vGIVVzARzH
    zip-archive-0.4.1-HSd4gPaqQ6k1W9VoajDW5p

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

